INSERT INTO `saber`.`responsável` (`Matricula`, `Mensalidade`, `ID_Dependente`, `ID_DIsciplinas`) VALUES ('31', '200.00', '1', '1');
INSERT INTO `saber`.`responsável` (`Matricula`, `Mensalidade`, `ID_Dependente`, `ID_DIsciplinas`) VALUES ('32', '300.00', '2', '2');
INSERT INTO `saber`.`responsável` (`Matricula`, `Mensalidade`, `ID_Dependente`, `ID_DIsciplinas`) VALUES ('33', '400.00', '3', '3');
INSERT INTO `saber`.`responsável` (`Matricula`, `Mensalidade`, `ID_Dependente`, `ID_DIsciplinas`) VALUES ('34', '500.00', '4', '4');
INSERT INTO `saber`.`responsável` (`Matricula`, `Mensalidade`, `ID_Dependente`, `ID_DIsciplinas`) VALUES ('35', '600.00', '5', '5');
INSERT INTO `saber`.`responsável` (`Matricula`, `Mensalidade`, `ID_Dependente`, `ID_DIsciplinas`) VALUES ('36', '700.00', '6', '6');
INSERT INTO `saber`.`responsável` (`Matricula`, `Mensalidade`, `ID_Dependente`, `ID_DIsciplinas`) VALUES ('37', '800.00', '7', '7');
INSERT INTO `saber`.`responsável` (`Matricula`, `Mensalidade`, `ID_Dependente`, `ID_DIsciplinas`) VALUES ('38', '900.00', '8', '8');
INSERT INTO `saber`.`responsável` (`Matricula`, `Mensalidade`, `ID_Dependente`, `ID_DIsciplinas`) VALUES ('39', '999.00', '9', '9');
INSERT INTO `saber`.`responsável` (`Matricula`, `Mensalidade`, `ID_Dependente`, `ID_DIsciplinas`) VALUES ('40', '200.00', '10', '10');
INSERT INTO `saber`.`responsável` (`Matricula`, `Mensalidade`, `ID_Dependente`, `ID_DIsciplinas`) VALUES ('41', '300.00', '11', '11');
INSERT INTO `saber`.`responsável` (`Matricula`, `Mensalidade`, `ID_Dependente`, `ID_DIsciplinas`) VALUES ('42', '400.00', '12', '12');
INSERT INTO `saber`.`responsável` (`Matricula`, `Mensalidade`, `ID_Dependente`, `ID_DIsciplinas`) VALUES ('43', '500.00', '13', '13');
INSERT INTO `saber`.`responsável` (`Matricula`, `Mensalidade`, `ID_Dependente`, `ID_DIsciplinas`) VALUES ('44', '600.00', '14', '14');
INSERT INTO `saber`.`responsável` (`Matricula`, `Mensalidade`, `ID_Dependente`, `ID_DIsciplinas`) VALUES ('45', '700.00', '15', '15');
INSERT INTO `saber`.`responsável` (`Matricula`, `Mensalidade`, `ID_Dependente`, `ID_DIsciplinas`) VALUES ('46', '800.00', '16', '16');
INSERT INTO `saber`.`responsável` (`Matricula`, `Mensalidade`, `ID_Dependente`, `ID_DIsciplinas`) VALUES ('47', '900.00', '17', '17');
INSERT INTO `saber`.`responsável` (`Matricula`, `Mensalidade`, `ID_Dependente`, `ID_DIsciplinas`) VALUES ('48', '999.00', '18', '18');
INSERT INTO `saber`.`responsável` (`Matricula`, `Mensalidade`, `ID_Dependente`, `ID_DIsciplinas`) VALUES ('49', '200.00', '19', '19');
INSERT INTO `saber`.`responsável` (`Matricula`, `Mensalidade`, `ID_Dependente`, `ID_DIsciplinas`) VALUES ('50', '300.00', '20', '20');
INSERT INTO `saber`.`responsável` (`Matricula`, `Mensalidade`, `ID_Dependente`, `ID_DIsciplinas`) VALUES ('51', '400.00', '21', '21');
INSERT INTO `saber`.`responsável` (`Matricula`, `Mensalidade`, `ID_Dependente`, `ID_DIsciplinas`) VALUES ('52', '500.00', '22', '22');
INSERT INTO `saber`.`responsável` (`Matricula`, `Mensalidade`, `ID_Dependente`, `ID_DIsciplinas`) VALUES ('53', '600.00', '23', '23');
INSERT INTO `saber`.`responsável` (`Matricula`, `Mensalidade`, `ID_Dependente`, `ID_DIsciplinas`) VALUES ('54', '700.00', '24', '24');
INSERT INTO `saber`.`responsável` (`Matricula`, `Mensalidade`, `ID_Dependente`, `ID_DIsciplinas`) VALUES ('55', '800.00', '25', '25');
INSERT INTO `saber`.`responsável` (`Matricula`, `Mensalidade`, `ID_Dependente`, `ID_DIsciplinas`) VALUES ('56', '900.00', '26', '26');
INSERT INTO `saber`.`responsável` (`Matricula`, `Mensalidade`, `ID_Dependente`, `ID_DIsciplinas`) VALUES ('57', '999.00', '27', '27');
INSERT INTO `saber`.`responsável` (`Matricula`, `Mensalidade`, `ID_Dependente`, `ID_DIsciplinas`) VALUES ('58', '200.00', '28', '28');
INSERT INTO `saber`.`responsável` (`Matricula`, `Mensalidade`, `ID_Dependente`, `ID_DIsciplinas`) VALUES ('59', '300.00', '29', '29');
INSERT INTO `saber`.`responsável` (`Matricula`, `Mensalidade`, `ID_Dependente`, `ID_DIsciplinas`) VALUES ('60', '400.00', '30', '30');
